Skip to main content
GET
JavaScript

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

filter
object

Consolidated filter parameter (deepObject style). Originally: filter[connection_name], filter[fqdn], filter[outbound_voice_profile_id], filter[outbound.outbound_voice_profile_id]

page
object

Consolidated page parameter (deepObject style). Originally: page[size], page[number]

sort
enum<string>
default:created_at

Specifies the sort order for results. By default sorting direction is ascending. To have the results sorted in descending order add the - prefix.

That is:

  • connection_name: sorts the result by the connection_name field in ascending order.
  • -connection_name: sorts the result by the connection_name field in descending order.

If not given, results are sorted by created_at in descending order.
Available options:
created_at,
connection_name,
active
Example:

"connection_name"

Response

Successful response with a list of IP connections.

data
Ip Connection · object[]
meta
Pagination Meta · object